package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFL45 extends MwfRequest<MWFL45, MWFL45Response> {

    @Parameter(name = "IDDotaznik")
    MWFL45 iDDotaznik(Long iDDotaznik);
    @Parameter(name = "TypOdpoved")
    MWFL45 typOdpoved(String typOdpoved);
}
